<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>新規登録</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
</head>
<body>
<header style="background-color:darkseagreen">
	<div class="container">
        <div class="row">
		<div class="col-md-5 offset-md-3">
			<h1 style="text-align: center">新規登録</h1>
		</div>
        <div class="col-md-2 offset-md-2">
        <a href="login.html" style="color: red"> ログアウト </a>
        </div>
        </div>
	</div>
    </header>
    <br>
    
    <div class="container">
    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">ログインID</div>
      <div class="col">
          <input type="text" name="loginId">
        </div>
    </div>

    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">氏名</div>
      <div class="col">
        <input type="text" name="name">
      </div>
    </div>

    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">パスワード</div>
      <div class="col">
        <input type="password" name="password">
      </div>
    </div>

    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">パスワード(確認)</div>
      <div class="col">
        <input type="password">
      </div>
    </div>

    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">生年月日</div>
        <div class="col">
      <input type="date" value="${user.birthDateStr}" name="birthDate">
        </div>
    </div>
    
    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">所属</div>
        <div class="col">
      <select name="Affiliation">
            <option value=""></option>
            <option value="">東京本社</option>
            <option value="">横浜支店</option>
            <option value="">さいたま支店</option>
          </select>
        </div>
    </div>
    
    <br>
    <div class="row">
    <div class="col-3">
    </div>
    <div class="col">
    <button type="button" style="width: 150px;height: 40px"
            onclick="location.href='userdetail.html'">
            キャンセル
    </button>
    </div>
    <div class="col">
    <input type="submit" style="width: 150px;height: 40px" value="登録">
    </div>
  </div>
    </div>
    
    <!--ここまで-->
	<br>
    <footer style="background-color:darkseagreen">
        <p style="text-align: right">© 2020 honyarara</p>
    </footer>
</body>
</html>